Subject: Re: Wormwood/Artemisia/Thujone

From: [email-masked] (Maxina A. Gohlke)
Date: 21 Jul 1995 21:40:57 GMT

>Paul Iannone tells people not to make tea out of sagebrush (Artemisia sp)
>because it is toxic (contains thujone and other terpenoids), but tells
>people who rant about Absinthe (containing Wormwood, another Artemisia
>sp. containing thujone and other terpenoids) that you can't say that
>something is toxic because its individual ingredients are toxic.

I must have missed that post!  I  guess I'm one of the ranters, but I stand
by my opinion that the beverage called absinthe has a less than favorable
history associated with it. Why take chances, when there's  even a
possibility of harmful effects?
--